Page MenuHomePhabricator

[Bug] segfault on part deletion
Closed, ResolvedPublic1 Story Points

Description

  1. open group
  2. select part
  3. start somehow changing its properties (resizing on workspace, dragging spinner, open combobox etc.)
  4. press del
an.kroitor updated the task description. (Show Details)Jun 27 2016, 1:27 AM
NikaWhite edited projects, added Eflete (Eflete 0.7); removed Eflete.
an.kroitor moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.Jul 6 2016, 2:23 AM
an.kroitor set the point value for this task to 1.
an.kroitor moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 6 2016, 2:29 AM
an.kroitor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 6 2016, 2:46 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:18 AM